[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: koji build failed



On Monday 10 September 2007 1:08:00 pm subhodip biswas wrote:
> hi !
>
>
> While trying to build straw-0.27.src.rpm using the command
> $ koji build --scratch dist-fc7 /usr/src/redhat/SRPMS/straw-0.27-3.src.rpm
>
> I encountered  a build failed with the following exit status
>
> running install
> running install_modules_check
> Error: PyGTK-2.8.0 or newer is required.
> error: Bad exit status from /var/tmp/rpm-tmp.78160 (%install)
>
>
> What to do now ?


it seems that pygtk2-2.10.6-1.fc7   is the latest in fedora 7 so you  need to 
make sure your configure script is finding it  and that you have the correct 
BuildRequire's

Dennis


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]